package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF1F5ParamIn {

    private Map<String, Object> params;
    
    public MWF1F5ParamIn(Map<String, Object> params) {
        this.params = params;
    }

    public String rsParamName() {
        return (String) params.get("RS_PARAM_NAME");
    }

    public String rsParamTaskId() {
        return (String) params.get("RS_PARAM_TASK_ID");
    }

    public String rsParamValue() {
        return (String) params.get("RS_PARAM_VALUE");
    } 

}
